[ng-if='$ctrl.showMessage() && $ctrl.isGuestOrOffcampusForSignIn()']{
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
.bar-text[translate='nui.bor_info_failed']{
    font-size: 18px;
}
